#top .av-special-heading.av-lypvdtiq-03875afcdc7696ca9fca76949818412b{
padding-bottom:0;
}
body .av-special-heading.av-lypvdtiq-03875afcdc7696ca9fca76949818412b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lypvdtiq-03875afcdc7696ca9fca76949818412b .av-subheading{
font-size:15px;
}

.flex_column.av-yobx0-731f1522cb2a5125b51f66201d8154a9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-rk9jw-8c1e3aba9902fde994a793faad90f90e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-5sc3o-6386d94ea8feb97f08532d099fd77041{
padding-bottom:0;
}
body .av-special-heading.av-5sc3o-6386d94ea8feb97f08532d099fd77041 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5sc3o-6386d94ea8feb97f08532d099fd77041 .av-subheading{
font-size:15px;
}

.avia-logo-element-container.av-lypq6kej-77bb3323a21ddbcd4c6a1b544d1b1d77 .av-partner-fake-img{
background-size:cover;
}

.avia-logo-element-container.av-lypq6kej-77bb3323a21ddbcd4c6a1b544d1b1d77 .av-partner-fake-img{
background-size:cover;
}

.avia-logo-element-container.av-lypq6kej-77bb3323a21ddbcd4c6a1b544d1b1d77 .av-partner-fake-img{
background-size:cover;
}

#top .av-special-heading.av-4wt2k-618ec0f1b5b290ea604bb15d47f01e10{
padding-bottom:0;
}
body .av-special-heading.av-4wt2k-618ec0f1b5b290ea604bb15d47f01e10 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4wt2k-618ec0f1b5b290ea604bb15d47f01e10 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-13i2jo-c2e8eb02e01134f5d3fb941e750cc43a{
padding-bottom:0;
}
body .av-special-heading.av-13i2jo-c2e8eb02e01134f5d3fb941e750cc43a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-13i2jo-c2e8eb02e01134f5d3fb941e750cc43a .av-subheading{
font-size:15px;
}

